PMIX_FINALIZE(3)

PMIx_Finalize - Finalize the PMIx Client

SYNOPSIS

            #include <pmix.h>

            pmix_status_t PMIx_Finalize(void);

DESCRIPTION

Finalize the PMIx client, closing the connection with the local PMIx server.

RETURN VALUE

Returns PMIX_SUCCESS on success. On error, a negative value corresponding to a PMIx errno is returned.

ERRORS

PMIx errno values are defined in pmix_common.h.

SEE ALSO:
        PMIx_Abort(3), PMIx_Commit(3), PMIx_Init(3), PMIx_Initialized(3), PMIx_Put(3), pmiAddInstance(3), pmiAddMetric(3)

COPYRIGHT
2014-2024, The OpenPMIx Community